Ubuntu 通过apt-get安装包时提示错误E Unable to locate package mysql-server错误 解决办法

简介解决办法:软件源没有更新导致,或者是修改了软件源,第一种方法输入命令 sudo apt-get update 软件源可以更换
解决办法:软件源没有更新导致,或者是修改了软件源,第一种方法输入命令

sudo apt-get update



软件源可以更换

新加评论 评论标题: